
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "WindowsApplication4", "WindowsApplication4\WindowsApplication4.vbproj", "{D256DDC5-D337-4DA0-8A1F-E7D0A47018B2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D256DDC5-D337-4DA0-8A1F-E7D0A47018B2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D256DDC5-D337-4DA0-8A1F-E7D0A47018B2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D256DDC5-D337-4DA0-8A1F-E7D0A47018B2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D256DDC5-D337-4DA0-8A1F-E7D0A47018B2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
